<?
if( !isset($_SESSION['author_id']) || !isset($_SESSION['author_account']) || !isset($_SESSION['author_level']) || $_SESSION['author_id'] == '' || $_SESSION['author_account'] == '' || $_SESSION['author_level'] == '' )
{
	session_unset();
	session_destroy();

	header('Location:login.php');
	exit();
}
?>